[File]
Author=Carlos A. Medina R. (medina.river@gmail.com)
LangId=9226
Name=Español (Colombia) (9226)
VersionId=6000

[AIMPML]
CreationDate=Fecha de creación
FormatType=Tipo de formato
LastModifiedDate=Fecha de última modificación
Name=Nombre a mostrar

[Common]
AIMP.MyClouds.Actions.AddStorage=Añadir almacenamiento...
AIMP.MyClouds.Actions.EditStorage=Editar almacenamiento...
AIMP.MyClouds.Actions.Refresh=Actualizar
AIMP.MyClouds.Actions.RemoveStorage=Quitar almacenamiento...
AIMP.MyClouds.ML.Default=Predeterminado

[frmMyCloudsDeleteConfirmation]
btnCancel=Cancelar
btnOk=Aceptar
Caption=Quitando almacenamiento
cbDeleteCachedFiles=Eliminar cache local
lbText=¿Eliminar los %s de la lista?

[frmMyCloudsEditStorage]
btnCancel=Cancelar
btnOk=Aceptar
btnToken=Obtener Token
Caption=Almacenamiento en la nube
edCustomServer.th=Escriba la dirección del servidor y puerto
gbAuthorization=Autorización
gbDisplayName=Nombre a mostrar
gbService=Servicio
lbLogin=Usuario:
lbPassword=Contraseña:

[frmMyCloudsSettings]
C1=Opciones
CB1=Mostrar info de la pista desde las etiquetas
CB2=Utilizar acceso streaming si es posible
CB2Hint=Proporciona un inicio rápido de la reproducción, pero sin caché ni soporte de cue
CB3=Quitar archivos en caché al cerrar la aplicación
CB4=Quitar archivos almacenados en caché más antiguos a:
CB5=Permitir descargar carátulas
CB6=Calcular la duración de la pista (el archivo puede descargarse por completo)
GB1=Almacenamiento en caché
W1=Activar estas opciones aumentaría el tráfico de Internet

[MyClouds]
Caption=My Clouds

